id: block_content_type
label: Block content type
migration_tags:
  - Drupal 6
  - Drupal 7
  - Configuration
source:
  plugin: embedded_data
  data_rows:
    -
      id: basic
      label: Basic
  ids:
    id:
      type: string
  source_module: block
process:
  id: id
  label: label
destination:
  plugin: entity:block_content_type
provider:
  - block_content
  - migrate_drupal
